[data-page-id="3133621"][data-id="674195802"]{--indent-top:20px;--indent-bottom:20px}[data-page-id="3133621"][data-id="674195802"] .header-separator{background:"#8e8e8e"}body.adaptive-mobile [data-page-id="3133621"][data-id="674195802"] .header-wrapper{--indent-top:15px;--indent-bottom:15px}

[data-page-id="3133621"] [data-id="310181194"]{--elementWidth:200px}
[data-page-id="3133621"] [data-id="774353359"]{--elementWidth:105px}
[data-page-id="3133621"] [data-id="829307676"]{--elementWidth:740px}[data-page-id="3133621"] [data-id="829307676"] .component-menu{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400;--fontStyle:normal;--textDecoration:none;--gapX:25px;--gapY:12.5px;--textOpacityHover:1;--underlineSize:1px}
[data-page-id="3133621"] [data-id="838039551"]{--elementWidth:0px}
[data-page-id="3133621"] [data-id="917262208"]{--elementWidth:119px}


